.para {
    display: inline-block;
    text-align: left;
}


.tab1 {
    display: inline-block;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: justify;
    align-items: center;
    justify-content: center;
}

.h2t1 {
    text-align: center;
    margin-top: 2em;

}

.h3t1 {
    color: aqua;
    margin-bottom: -1em;
}